<section class="story__atom">
    <h1>H1 Primary headline</h1>
    <h2>H2 Secondary headline</h2>
    <h3>H3 Tertiary headline</h3>
    <h4>H4 Quaternary headline</h4>
    <h5>H5 Quinary headline</h5>
    <h6>H6 Senary headline</h6>
</section>
